SeExpr

Classes | Namespaces | Functions
Interpreter.h File Reference
`#include <vector>`
`#include <stack>`

Go to the source code of this file.

## Classes
struct | SeExpr2::Promote< d >
| Promotes a FP[1] to FP[d]. More...
class | SeExpr2::Interpreter

## Namespaces
| SeExpr2

## Functions
template<template< int d > class T, class T_FUNCTYPE = Interpreter::OpF>
T_FUNCTYPE | SeExpr2::getTemplatizedOp (int i)
| Return the function f encapsulated in class T for the dynamic i converted to a static d. More...